Hlavní navigace

Bankovnictví České spořitelny podporuje Firefox 2.0

Sdílet

Petr Krčmář 26. 3. 2007

Internetové bankovnictví České spořitelny nyní oficiálně podporuje nejnovější verzi prohlížeče Firefox. Do nedávna byl podporován jen Firefox 1.5, nyní se k němu přidala i verze 2.0. V tuto chvíli patří mezi podporované prohlížeče Microsoft Internet Explorer verze 5.5, 6.0 a 7.0 a Mozilla Firefox verze 1.5 a 2.0.

Česká spořitelna také uvádí, že je Firefox bezpečnější a uživatelé se nemusejí bát napadení. „Napadení „trojským koněm“ se může týkat klientů používajících prohlížeč Internet Explorer verze 6.0 a 7.0. Pokud používáte prohlížeč Mozilla Firefox verze 1.5 nebo 2.0, nemusíte se napadení obávat.”

(Zdroj: CZilla)

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.